.sp_HCoxN1SU5pd{background-image:url(/web/20201116010411im_/https://static.xx.fbcdn.net/rsrc.php/v3/y2/r/rgb4YjueYLO.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_HCoxN1SU5pd.sx_add72d{background-position:0 0}.sp_HCoxN1SU5pd.sx_dd2344{background-position:0 -21px}

#bootloader_7gPrl{height:42px;}.bootloader_7gPrl{display:block!important;}
/*
     FILE ARCHIVED ON 01:04:11 Nov 16, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:47:08 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 1.268
  load_resource: 115.591
  exclusion.robots.policy: 0.118
  captures_list: 143.66
  CDXLines.iter: 20.201 (3)
  LoadShardBlock: 119.469 (3)
  PetaboxLoader3.datanode: 122.218 (4)
  PetaboxLoader3.resolve: 47.09
  exclusion.robots: 0.126
  esindex: 0.01
*/